CVE-2022-3242

Description

Code Injection in GitHub repository microweber/microweber prior to 1.3.2.

CvssV3 impact

Could not find any metrics

CvssV2 impact

Could not find any metrics